/*
START
Responsive Web Design for univaq.it
*/
/********************************************************************************************************************

FIRST BREAKPOINT
********************************************************************************************************************/
/*#main p img {width: 100%}*/

/* .d0 td, .d1 td{width: 20% } */

#debug td {
  width: auto !important;
}

table#comunicati div table td:first-child {
  width: 21% !important;
}

.english {
    z-index: 1000;
}

.gsc-refinementsArea {
  white-space: pre-wrap !important;
}

#contenuto_lavori tr td:first-child {
  width: 15%;
}

.paginate_button {
  width: auto !important;
}

select#lstSedi {
  width: 100%;
}

table.data-fieldTable.no-footer {
  width: 100% !important;
}

.left_side_menu a {
  color: white;
  text-decoration: none;
}

.left_side_menu a:hover {
  text-decoration: underline;
}

.course th:first-child {
  width: 40%;
}

img.contentImage {
  width: 100% !important;
}

div#tabellaDocenti div > table > tbody > tr > td:first-child {
  width: 90% !important;
} /* per pagina section.php?id=1657 */

.photo .foto-rubrica-desktop {
  width: 10% !important;
}

#homepage::after {
  content: "\f015";
  right: -35px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: large;
  display: inline;
  /* top: 0px; */
  position: absolute;
  bottom: 33px;
}

.menu_icon,
#homepage::after {
  float: right;
  filter: brightness(0) invert(1);
  padding-right: 3px;
  padding-left: 3px;
  width: 15%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 23px;
  border-left: 1px solid white;
}
.menu_up {
  background-image: url(../images/ui/arrow_up.png);
}
.menu_down {
  background-image: url(../images/ui/arrow_down.png);
}

.left_side_menu {
  height: 40px;
  line-height: 40px;
  background: #952d2e;
  color: white;
  font-weight: 600;
  padding-left: 10px;
  border-bottom: 1px solid white;
  display: none;
  font-family: "Open Sans";
  cursor: pointer;
}

@media screen and (min-width: 1050px) {

  .tab-avvisi .panes A .text, .tab-avvisi .panes1 A .text {
    padding-top: 2px;
    white-space: nowrap;
    width: 680px;
    display: inline-block;
  }

  .menu_home + #main_center {
    margin-left: 0px !important;
}

  th.data-field {
    width: 15%;
  }

  #header_top_left h1 {
    margin-top: 10px !important;
  }

  .main_left_homenews {
    display: none !important;
  }
  .main_left_submenu {
    display: none !important;
  }
  .current {
    display: inline-block !important;
    width: 100%;
  }
  #menu_title_wide {
    display: block !important;
  }
  #menu_title_thin {
    display: none !important;
  }

  #navigator {
    width: 985px !important;
  }

  .button_dx_responsive {
    display: none;
  }

  .links {
    display: none !important;
  }
  .social {
    display: inline !important;
  }

  #homepage::after,
  .menu_home {
    display: none;
  }

}

@media screen and (min-width: 1025px) {
  #graph {
    display: block !important;
  }

  table.cl-4 td {
    width: 20% !important;
  }
  .corso {
    width: 40% !important;
  }

  .social_footer {
    display: none;
  }

  .aggiornamento {
    float: right;
    margin-right: 7px !important;
    width: auto;
    position: initial;
  }

  .text-center,
  .text-right {
    width: 20%;
  }

  .info_corso .text-right {
    width: 50%;
  }

  .allegati .text-right {
    width: 30%;
  }

  h3.text-right {
    width: auto;
  }
}

@media screen and (max-width: 1050px) {

  .postit-mob {
    display: block !important;
    margin: 10px;
  }

  #main_left_menu {
    left: 0;
  }

  #main_left_menu ul {
    left: -190px;
  }

  #main_left_menu ul:first-child {
    left: 0;
  }

  #main_left_menu:hover ul {
    left: 0;
  }

  #main_left_menu:hover {
    width: 19em;
    transition: all 1s;
  }

  #main_left_menu:hover + a {
    /* nascondo la home quando apro il menu */
    display: none;
  }

  #main_left {
    width: 90px;
  }

  .menu_xl {
    display: none !important;
  }

  #menu_title_wide {
    display: none !important;
  }
  #menu_title_thin {
    display: block !important;
  }

  #main_left_menu:hover div {
    display: block;
  }

  .button_dx {
    display: none;
  }
  .navigator_right {
    width: 16em !important;
  }

  .button_dx_responsive {
    float: right;
    margin-top: 5px;
    width: 210px;
  }

  .button_dx_responsive .button_dx_content_search .search_button {
    width: 26px;
    height: 20px;
    float: right;
    margin-top: 7px;
    filter: brightness(0) invert(1);
  }

  .flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex !important;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
  }

  .flex-item {
    padding: 5px;
    width: 200px;
    margin-top: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  th.data-field {
    width: 10%;
  }
  .allegati th.data-field {
    width: 10%;
  }

  .allegati tr td:first-child {
    width: 8% !important;
  }

  #menu_left {
    width: auto;
  }

  #header {
    width: 64em;
  }
  /* LEFT NAVIGATOR */

  #menu_top ul.navigator_left {
    font-size: 0.8em;
  }
  #menu_top ul.navigator_left {
    padding-left: 7px;
  }
  /* RIGHT NAVIGATOR */

  .mn_home_page .navigator_right,
  .navigator_right {
    min-width: 0;
    width: 20em;
    margin-left: 8.5em;
  }
  .navigator_right {
    /*font-size: 0.8em;*/
  }
  .button_dx {
    margin-top: 5px;
    width: 100%;
  }
  .button_dx_content_search form {
    width: 180px;
  }
  #menu_top_right .service {
    font-size: 0.8em;
    width: 50%;
    text-align: center;
  }
  #menu_top_right .ie_block {
    /*width: 50%;*/
    text-align: center;
  }
  /*#tooltip1 {
        display: none;
        position: relative;
        top: 1em;
    }*/
  .aggiornamento {
    top: 5.5em;
    left: -6px;
  }
  /* MENU */

  #menu {
    font-size: 0.9em;
    width: 70.7em;
    margin-right: auto;
    height: 32px;
  }
  #maincontainer .buttons_menu a {
    padding: 6px 30px 4px 32px;
  }
  #maincontainer .buttons_menu.last a {
    padding-right: 30px;
  }
  #rightshadow {
    width: 64em;
    display: table;
  }
  #main_right {
    width: 15.5em;
    padding: 0;
  }
  .right_col_butt {
    padding: 6px 3px 2px 3px;
  }
  #main {
    width: 48.3em;
    margin-right: 2px;
  }
  /*SLIDER*/

  #nav-slider,
  #top-slogan {
    height: 16px;
    background-color: transparent !important;
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 100;
    right: 165px;
    bottom: 10px;
  }
  #nav-slider,
  #top-slogan {
    right: 165px;
  }
  #slider {
    height: 281px;
  }
  #slider .panel {
    width: 100% !important;
  }
  #slider .panel .text {
    width: 240px;
  }
  /******************************
	FOOTER
	******************************/

  #prefooter-submenu > ul > li {
    margin-right: 5px;
  }
  #footer_middle {
    width: 65em;
    margin: auto;
  }
  #subfooter {
    width: 64em;
  }
  /******************************
	NOTIZIE PRIMA PAGINA
	******************************/

  #menu_top_right {
    width: 315px;
  }
  /*#main_center img {
        width: 100%;
    }*/
  #navigator {
    width: 89%;
  }
  /******************************************
	THREE COLUMNS LAYOUT - First level menu
	*******************************************/

  #main_left {
    /*width: 17.5em;*/
  }
  #main_center {
    margin-left: 223px;
  }
  .article {
    width: 100%;
  }
  #main_center .article img {
    width: 8.6em;
    margin-bottom: 5px;
  }
  #main_center .article_top img {
    width: 180px;
  }
  #main_center .address_table_description img {
    width: inherit;
  }
  #gmapDiv {
    width: 100% !important;
  }
  #middlecolumn {
    display: table;
  }
  #main_center .test1 img {
    width: inherit;
  }
  .moduli span {
    max-width: 89%;
  }
  #main_center a img {
    width: inherit;
  }
  #main_center ul li img {
    width: inherit;
  }
  p img.border.left {
    /*width: 90% !important;*/
  }
  .address_table td.address_table_description {
    overflow-wrap: break-word;
  }
}
/********************************************************************************************************************
SECOND BREAKPOINT
********************************************************************************************************************/
@media screen and (max-width: 1050px) and (min-width: 650px) {
  .table-contratti-servizi-forniture tr th {
    width: 14% !important;
  }

  .links {
    display: none !important;
  }
  .social {
    display: inline !important;
  }

  .social_footer {
    display: none;
  }

  #slider .panel img {
    width: 100% !important;
    /*clip-path: inset(0 0 90px 0px);*/
    height: auto !important;
  }
  .navigator-mobile {
    display: block !important;
  }
  #navigator {
    display: none;
  }
  #menu_top {
    height: 28px;
    margin-left: 0px;
    font-size: 0.9em;
    padding-bottom: 2em;
  }

  #menu_top ul.navigator_left {
    display: block !important;
    font-size: 8pt;
  }
}
@media screen and (max-width: 790px) and (min-width: 480px) {
  #menu_left {
    width: auto;
  }

  #menu_top ul.navigator_left {
    padding-left: 2px !important;
  }

  #slider .panel img {
    /* width: auto !important; */
    height: auto !important;
  }
}
@media screen and (max-width: 390px) {
  .news_lev2 {
    width: 92% !important;
    margin-right: 0 !important;
    margin-left: 3px !important;
    height: none !important;
  }
  .news_lev2 > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .flex-item {
    width: 90%;
    margin-right: -11px;
  }
}

@media screen and (max-width: 650px) {
  .desktop {
    display: none;
  }

  .table-contratti-servizi-forniture tr th {
    width: 25% !important;
  }

  .rubrica_result h2 {
    margin-top: 6.8em;
  }

  .foto-rubrica {
    float: right !important;
  }

  .social {
    display: none !important;
  }
  .links {
    display: inline !important;
  }

  .social_footer {
    text-align: center;
    margin-top: 6px;
    display: block;
  }

  .nome_corso {
    width: 60% !important;
  }
  .durata {
    width: 20% !important;
  }
  .livello {
    width: 20% !important;
  }

  table.cl-4 td {
    width: 25% !important;
  }
  table.cl-3 td {
    width: 33.3% !important;
  }
  table.cl-2 td {
    width: 50% !important;
  }
  .full-wide {
    width: auto !important;
  }
}

@media screen and (max-width: 480px) {
  .v3 tr td:last-child {
    width: 65% !important;
  }

  .img_dipart {
    width: 100% !important;
    object-fit: cover;
    height: 11em !important;
  }

  .ultimissime-desktop {
    display: none !important;
  }
  .ultimissime-mobile {
    display: block !important;
  }
  .eventi-mobile {
    display: block;
  }
  ul#tools_stripe {
    float: right;
  }
  .tab-avvisi .panes a .text:after,
  .tab-avvisi .panes1 a .text:after {
    background: none !important;
  }
}

@media screen and (max-width: 1050px) {
  .panes1 span.image {
    display: none;
}

  .text-right {
    padding-right: 5px;
  }

  .ultimissime-desktop {
    display: none !important;
  }
  .ultimissime-mobile {
    display: block !important;
  }
  .eventi-mobile {
    display: block !important;
  }

  .tab-avvisi .panes a .text:after,
  .tab-avvisi .panes1 a .text:after {
    background: none !important;
  }
}

@media screen and (max-width: 1050px) and (min-width: 650px) {
  /******************************
	HEADER
    ******************************/
  table.cl-4 td {
    width: 20% !important;
  }
  .corso {
    width: 40% !important;
  }

  .postit.postit-mobile {
    display: block;
    margin: 1em;
  }

  #header_container {
    /*display: block;*/
  }
  #header {
    width: 100%;
  }
  #header_top_left {
    top: -20px;
    height: 84px;
  }
  #menu_top {
    /*height: 28px;*/

    margin-left: 0px;
    font-size: 0.9em;
  }
  #menu {
    width: 99%;
    height: 40px;
  }
  /* LEFT NAVIGATOR*/

  #menu_top ul.navigator_left {
    display: none;
  }
  /* RIGHT NAVIGATOR */

  #menu_top_right {
    width: 290px;
    position: absolute;
    right: 0;
  }
  .mn_home_page .navigator_right,
  .navigator_right {
    min-width: 0;
    width: auto !important;
    /*left: 8.5em;*/
    float: right;
  }
  .button_dx {
    margin-top: 5px;
    width: 100%;
  }
  .button_dx_content_search form {
    width: 155px;
  }
  #menu_top_right .service {
    font-size: 0.9em;
    width: auto !important;
    text-align: center;
  }
  #menu_top_right .ie_block {
    /*width: 50%;*/
    text-align: center;
  }
  /*#tooltip1 {
        display: none;
        position: relative;
        top: 1em;
    }*/
  .aggiornamento {
    /* top: 5.2em; */
    position: initial;
    margin-right: 13px;
    float: right;
    left: 10px;
    width: 21.3em;
    text-align: right;
  }
  .meteo {
    display: none !important;
  }
  .social_block {
    bottom: 0px;
    font-size: 1.2em;
  }
  /*MACRO AREAS MENU*/

  .mn_home_page #maincontainer .buttons_menu {
    width: 16.45%;
  }
  .mn_home_page #menu_left {
    margin-left: 0;
  }
  #maincontainer .buttons_menu a {
    font-size: 1.1em;
    font-weight: bold;
    /*height: 36px;*/
    border: none;
    width: 100%;
    text-align: center;
    padding: 0;
  }
  #maincontainer .buttons_menu.last a {
    padding-right: 0px;
  }
  #maincontainer .buttons_menu {
    width: 15.4%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 40px;
  }
  #menu_left {
    margin-left: 35px;
    width: auto !important;
  }
  /*SIDENAV MENU*/

  #main_center {
    margin-left: 0px;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
  }
  #main_left_menu_title_1,
  #main_left_menu_title_2,
  #main_left_menu_title_3,
  #main_left_menu_title_4,
  #main_left_menu_title_5,
  #main_left_menu_title_6,
  #main_left_menu_title_10,
  #main_left_menu_title_7 {
    /*background-image: url(../images/graphics/icons/menu_icon.png);*/

    line-height: inherit;
    border-bottom: 0px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    /*background-position: 190px 5px;
		background-size: 13%;*/

    text-indent: 0px;
    left: 0px;
    background-color: transparent;
    padding-bottom: 4px;
    transition: all 1s;
  }
  ul#main_left_menu_title_1::after,
  ul#main_left_menu_title_2::after,
  ul#main_left_menu_title_3::after,
  ul#main_left_menu_title_4::after,
  ul#main_left_menu_title_5::after,
  ul#main_left_menu_title_6::after,
  ul#main_left_menu_title_10::after,
  ul#main_left_menu_title_7::after {
    content: "\f0c9";
    right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: x-large;
    display: inline;
    /* top: 0px; */

    position: absolute;
    bottom: 7px;
  }
  #main_left_menu:hover #main_left_menu_title_1::after,
  #main_left_menu:hover #main_left_menu_title_2::after,
  #main_left_menu:hover #main_left_menu_title_3::after,
  #main_left_menu:hover #main_left_menu_title_4::after,
  #main_left_menu:hover #main_left_menu_title_5::after,
  #main_left_menu:hover #main_left_menu_title_6::after,
  #main_left_menu:hover #main_left_menu_title_10::after,
  #main_left_menu:hover #main_left_menu_title_7::after {
    /*content: "\f00d";*/
    right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: x-large;
    display: inline;
    position: absolute;
    bottom: 7px;
  }
  #main_left_menu_title_1 {
    padding-bottom: 4px;
  }
  #main_left {
    z-index: 101;
    position: absolute;
    padding-top: 5px;
    margin-left: 0;
    /*left: -190px;*/
    top: -44px;
    transition: left 1s;
  }
  #main_left:hover {
    left: 0;
  }
  #main_left_menu {
    width: 100%;
    background-color: transparent;
    /*left: -180px;*/

    transition: left 1s;
  }
  .main_left_submenu {
    left: -300px;
    position: absolute;
    transition: all 0.5s ease-in;
  }
  #main_left_menu:hover .main_left_submenu {
    display: block;
    position: relative;
    left: 0;
    background-color: #e4e0dc;
  }
  #main_left_menu:hover #main_left_menu_title_1,
  #main_left_menu:hover #main_left_menu_title_2,
  #main_left_menu:hover #main_left_menu_title_3,
  #main_left_menu:hover #main_left_menu_title_4,
  #main_left_menu:hover #main_left_menu_title_5,
  #main_left_menu:hover #main_left_menu_title_10,
  #main_left_menu:hover #main_left_menu_title_6,
  #main_left_menu:hover #main_left_menu_title_7 {
    left: 0;
    border-bottom-right-radius: 0px;
    background-color: #9c8f7d;
    transition: all 1s;
  }
  #main_left_menu:hover {
    left: 0;
  }

  table td {
    /*width: 20% !important;*/
  }

  .nome_corso {
    width: 75%;
  }

  .allegati .text-right {
    width: 20% !important;
  }

  table .text-right {
    width: 10% !important;
  }

  /******************************
	FOOTER
	******************************/

  #prefooter-submenu {
    display: none;
  }
  #prefooter-submenu ul {
    display: none;
  }
  #prefooter-submenu > ul > li {
    margin-right: 5px;
  }
  #footer_middle {
    width: 95%;
    margin: auto;
  }
  #subfooter {
    width: 90%;
  }
  /******************************
	NOTIZIE PRIMA PAGINA
	******************************/

  .navigator-mobile {
    display: block !important;
  }
  #navigator {
    margin-left: 5px;
    /*width: 100%;*/
    display: none;
  }
  #rightshadow {
    width: 100%;
    display: table;
  }
  .mn_home_page #maincontainer #rightshadow {
    display: inherit;
  }
  #middlecolumn {
    width: 100%;
  }
  #main {
    width: 100%;
  }
  /*SLIDER*/

  #nav-slider,
  #top-slogan {
    height: 16px;
    background-color: transparent !important;
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 100;
    right: 165px;
    bottom: 10px;
  }
  #nav-slider,
  #top-slogan {
    right: 165px;
  }
  #slider {
    height: 281px;
  }
  #slider .panel {
    width: 100% !important;
    overflow: hidden;
  }
  #slider .panel .text {
    width: 98%;
  }
  /* ONE COLUMNS LAYOUT */

  #main_right {
    display: none;
  }

  #gmapDiv {
    height: 300px !important;
  }
  .data-field {
    z-index: 0;
  }
}
/********************************************************************************************************************
THIRD BREAKPOINT
********************************************************************************************************************/

@media screen and (min-width: 651px) and (max-width: 700px) {
  /* h1 {font-size: 7vw !important;
        padding-top: 3vh !important;
        padding-left: 20vw !important;
    } */
}

/* @media screen and (min-width: 768px) {
    .text {position: absolute !important;
        height: auto}
} */

@media screen and (max-width: 767px) {
  th.data-field {
    width: 10%;
  }
  .allegati th.data-field {
    width: 10%;
  }

  /*  .text {position: relative !important;
        height: 120%}

    #slider {
        height: 405px;
    }

    .panel {
        height: auto;
    }

    .read_all {
        float: left !important
    } */

  .pila tr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0.5em 0;
  }
  .pila td,
  th {
    flex: 1 1 150px;
  }
}

@media screen and (max-width: 650px) {
  .allegati tr td:first-child {
    width: 20%;
  }

  #main {
    padding-left: 7px;
  }

  .aggiornamento {
    /*display: none;*/
  }

  .foto-rubrica-desktop {
    display: none;
  }
  .foto-rubrica-mobile {
    display: block;
  }

  /* select {
    width: 100%;
  } */
  .buttons_menu .last {
    margin-left: 10px;
  }
  .buttons_menu {
    /*margin-left: 3px;*/
  }
  /******************************
	HEADER
	******************************/
  .postit.postit-mobile {
    display: block;
    margin: 1em;
  }
  .navigator-mobile {
    display: block !important;
  }

  #navigator {
    display: none;
  }

  #slider .panel img {
    width: 100% !important;
    height: auto !important;
  }

  #header_container {
    /*display: block;*/
  }
  #header {
    width: 100%;
  }
  #header_top_left {
    top: -16px;
    height: 67px;
    background-size: 145px;
    background-position: 12px 5px;
  }
  #header_top_left h1 {
    font-size: 40px;
    margin-left: 185px;
    margin-top: 11px;
  }
  #header_top_left h2 {
    font-size: 11px;
    margin-left: 65px;
  }
  #menu_top {
    /*height: 28px;*/

    margin-left: 0px;
    font-size: 0.9em;
  }
  #menu {
    width: 100%;
    height: 39px;
    border: none;
  }
  /* LEFT NAVIGATOR*/

  #menu_top ul.navigator_left {
    display: none;
  }
  /* RIGHT NAVIGATOR */

  #menu_top_right {
    width: 100%;
    position: relative;
    /*width: 290px;
		position: absolute;
		right: 0;*/
  }
  .mn_home_page .navigator_right,
  .navigator_right {
    min-width: 0;
    width: 100%;
    padding: 4px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    float: right;
    width: auto !important;
    /*left: 8.5em;*/
  }
  #main_form select {
    width: 20em !important;
  }
  #suggest_cognome {
    width: 20em;
  }
  .button_dx {
    /*margin-top: 5px;*/

    width: initial;
    padding: 1px 0;
  }
  .button_dx_content_search form {
    width: 155px;
  }
  #menu_top_right .service {
    font-size: 1em;
    /*width: 50%;*/

    text-align: center;
    padding: 2px 0;
  }
  #menu_top_right .ie_block {
    /*width: 50%;
		text-align: center;*/

    /*display: none;*/
  }
  #tooltip1 {
    /*  display: none; */
    /*position: relative;
		top: 1em;*/
  }
  .aggiornamento {
    position: absolute;
    margin-right: 13px;
    float: right;
    left: 10px;
    top: 3em;
    /*left: 160px;
    		width: 18em;*/

    width: 97%;
    text-align: right;
  }
  .meteo {
    display: none !important;
  }
  .social_block {
    /*bottom: 35px;*/
    font-size: 1em;
  }
  /*MACRO AREAS MENU*/

  .mn_home_page #menu_left {
    margin-left: 0;
  }
  .mn_home_page #maincontainer .buttons_menu {
    width: 16.4%;
  }
  #maincontainer .buttons_menu a {
    font-size: 0.8em;
    font-weight: bold;
    /*height: 36px;*/

    width: 100%;
    text-align: center;
    padding: 0;
  }
  #maincontainer .buttons_menu.last a {
    padding-right: 0px;
  }
  #maincontainer .buttons_menu {
    /*width: 16.4%;*/

    width: 15%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 39px;
  }
  .with-left-menu {
    margin-left: 25px !important;
    width: 94% !important;
  }
  .with-left-menu > .buttons_menu {
    margin-right: 3px !important;
  }
  .without-left-menu {
    width: 98% !important;
    margin-left: 0 !important;
  }
  .without-left-menu > .buttons_menu {
    width: 98% !important;
    width: 16.4% !important;
  }
  /*SIDENAV MENU*/

  #main_center {
    word-wrap: break-word;
    margin-left: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
  }

  #main_center input {
    width: 80%;
  }
  #main_center input[type="radio"] {
    width: auto;
  }
  #main_left_menu_title_1,
  #main_left_menu_title_2,
  #main_left_menu_title_3,
  #main_left_menu_title_4,
  #main_left_menu_title_5,
  #main_left_menu_title_6,
  #main_left_menu_title_10,
  #main_left_menu_title_7 {
    /*background-image: url(../images/graphics/icons/menu_icon.png);*/

    line-height: inherit;
    border-bottom: 0px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    /*background-position: 190px 5px;
		background-size: 13%;*/

    text-indent: 0px;
    left: 0px;
    background-color: transparent;
    padding-bottom: 4px;
    transition: all 1s;
  }
  ul#main_left_menu_title_1::after,
  ul#main_left_menu_title_2::after,
  ul#main_left_menu_title_3::after,
  ul#main_left_menu_title_4::after,
  ul#main_left_menu_title_5::after,
  ul#main_left_menu_title_6::after,
  ul#main_left_menu_title_10::after,
  ul#main_left_menu_title_7::after {
    content: "\f0c9";
    right: 4px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: large;
    display: inline;
    /* top: 0px; */

    position: absolute;
    bottom: 10px;
  }
  #main_left_menu_title_1 {
    padding-bottom: 4px;
  }
  #main_left {
    z-index: 101;
    position: absolute;
    padding-top: 5px;
    margin-left: 0;
    top: -44px;
    /* left: -196px; */
    transition: left 1s;
  }
  #menuleft_selected > ul > li > a {
    background-color: #eee !important;
  }
  #main_left:hover {
    left: 0;
  }
  #main_left_menu {
    width: 100%;
    background-color: transparent;
    /*left: -200px;*/

    transition: left 1s;
  }
  .main_left_submenu {
    left: -300px;
    position: absolute;
    transition: all 0.5s ease-in;
  }
  #main_left_menu:hover .main_left_submenu {
    display: block;
    position: relative;
    left: 0;
    background-color: #e4e0dc;
  }
  #main_left_menu:hover .main_left_submenu #menuleft_selected {
    background-color: #cccccc;
  }
  #main_left_menu:hover #main_left_menu_title_1,
  #main_left_menu:hover #main_left_menu_title_2,
  #main_left_menu:hover #main_left_menu_title_3,
  #main_left_menu:hover #main_left_menu_title_4,
  #main_left_menu:hover #main_left_menu_title_5,
  #main_left_menu:hover #main_left_menu_title_6,
  #main_left_menu:hover #main_left_menu_title_10,
  #main_left_menu:hover #main_left_menu_title_7 {
    left: 0;
    border-bottom-right-radius: 0px;
    background-color: #9c8f7d;
  }

  #main_left_menu:hover #main_left_menu_title_1::after,
  #main_left_menu:hover #main_left_menu_title_2::after,
  #main_left_menu:hover #main_left_menu_title_3::after,
  #main_left_menu:hover #main_left_menu_title_4::after,
  #main_left_menu:hover #main_left_menu_title_5::after,
  #main_left_menu:hover #main_left_menu_title_6::after,
  #main_left_menu:hover #main_left_menu_title_10::after,
  #main_left_menu:hover #main_left_menu_title_7::after {
    content: "\f0c9";
    right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: x-large;
    display: inline;
    /* top: 0px; */

    position: absolute;
    bottom: 7px;
  }
  #main_left_menu:hover {
    left: 0;
  }
  /******************************
	FOOTER
	******************************/

  #prefooter-submenu {
    display: none;
  }
  #prefooter-submenu ul {
    display: none;
  }
  #prefooter-submenu > ul > li {
    margin-right: 5px;
  }
  #footer_middle {
    width: 95%;
    margin: auto;
  }
  #subfooter {
    width: 90%;
  }
  /******************************
	NOTIZIE PRIMA PAGINA
	******************************/

  #navigator {
    margin-left: 3px;
    /*width: 100%;*/
  }
  #rightshadow {
    width: 100%;
    margin-left: -7px;
    /*display: table;*/
  }
  .mn_home_page #maincontainer #rightshadow {
    display: inherit;
  }
  #middlecolumn {
    width: 100%;
  }
  #main {
    width: 100%;
  }
  /*#main #main_center img {
    		width: 100%;
	}*/
  /*SLIDER*/

  #nav-slider,
  #top-slogan {
    height: 16px;
    background-color: transparent !important;
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 100;
    /*right: 165px;*/

    right: 0;
    bottom: 10px;
  }
  #slider .panel {
    width: 100% !important;
  }
  #slider .panel .text {
    width: auto;
    overflow: hidden;
    height: 148px;
  }
  #slider .panel a.read_all {
    float: left !important;
  }
  /* ONE COLUMNS LAYOUT */

  #main_right {
    display: none;
  }
  #gmapDiv {
    height: 140px !important;
  }
  .data-field {
    z-index: 0;
  }
}
/*
END
Responsive Web Design for univaq.it
*/
/* Readapted boostrap responsive utilities */

@media screen and (max-width: 340px) {
  #header_top_left {
    top: -13px;
    background-size: 130px;
  }
}

@media screen and (min-width: 480px) {
  .visible-xs,
  .visible-sm,
  .visible-md,
  .visible-lg {
    display: none !important;
  }

  .v3 tr td:last-child {
    width: 60% !important;
  }
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 479px) {
  .text-right {
    width: 30%;
  }

  h3.text-right {
    width: 100%;
  }

  .allegati tr td:first-child {
    width: 20%;
    font-size: 0.9em;
  }

  .address_table td {
    width: 33%;
  }

  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table !important;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
  /*#header_top_left > h1 {
        display: none !important;
    }*/
}

@media (max-width: 510px) {
  #header_top_left > h1 {
    display: none !important;
  }
}

@media (max-width: 479px) {
  .visible-xs-block {
    display: block !important;
  }

  #stripe-container {
    font-size: 80%;
  }
}
@media (max-width: 479px) {
  .visible-xs-inline {
    display: inline !important;
  }

  .info_corso .text-right {
    width: 50% !important;
  }

  #contenuto_lavori tr td:first-child {
    width: 6% !important;
  }
}
@media (max-width: 479px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }

  #main_center #main_titolo > h1 > span {
    max-width: 70%;
    margin-left: 5px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .info_corso .text-right {
    width: 50% !important;
  }

  .allegati tr td:first-child {
    width: 20% !important;
  }

  .allegati .text-right {
    width: 25% !important;
  }

  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .info_corso .text-right {
    width: 50% !important;
  }

  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1024px) {
  .table-contratti-servizi-forniture tr th {
    width: 14% !important;
  }

  .info_corso .text-right {
    width: 50% !important;
  }

  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1024px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1024px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1024px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 479px) {
  img.border {
    width: 94% !important;
  }

  .table-sheet th {
    width: 20%;
  }

  .hidden-xs {
    display: none !important;
  }

  .button_dx_responsive {
    width: 175px !important;
  }

  .button_dx_content_search form {
    width: 130px;
  }

  .fa-stack {
    width: 1.8em !important;
    height: 1.7em !important;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1024px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table !important;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
